{
	"@metadata": {
		"authors": [
			"A Retired User",
			"Anakmalaysia",
			"AnnAngela",
			"Apflu",
			"Blackteahamburger",
			"Byfserag",
			"Chiefwei",
			"Cosine02",
			"Cwek",
			"Dimension",
			"Diskdance",
			"EagerLin",
			"Fantasticfears",
			"Func",
			"GeneralNFS",
			"GuoPC",
			"Hydra",
			"Hzy980512",
			"Impersonator 1",
			"Kishinsagi",
			"Kuailong",
			"LNDDYL",
			"LaMagiaaa",
			"Lakejason0",
			"Li3939108",
			"Liangent",
			"Linforest",
			"LittlePaw365",
			"Liuxinyu970226",
			"Looong",
			"LuciferianThomas",
			"MangoFanFanw",
			"Mywood",
			"Qiyue2001",
			"Shirayuki",
			"Shizhao",
			"SomeyaMako",
			"Stang",
			"StephDC",
			"Suchichi02",
			"SunAfterRain",
			"Sunny00217",
			"TianyinLee",
			"Tiger",
			"Tranve",
			"Viztor",
			"WhitePhosphorus",
			"Xiaomingyan",
			"Xingzhe",
			"Xiplus",
			"Yfdyh000",
			"Zhang8569",
			"乌拉跨氪",
			"予弦",
			"佛壁灯",
			"列维劳德",
			"沈澄心",
			"神樂坂秀吉",
			"科劳",
			"范",
			"飞舞回堂前"
		]
	},
	"echo-desc": "用于通知用户有关活动和消息的系统",
	"prefs-echo": "通知",
	"prefs-description-echo": "选择{{GENDER:|您}}想接收哪些通知以及如何接收它们。",
	"prefs-emailsettings": "电子邮件选项",
	"prefs-echosubscriptions": "通知我这些事件",
	"prefs-echocrosswiki": "跨wiki通知",
	"prefs-blocknotificationslist": "屏蔽用户",
	"prefs-mutedpageslist": "屏蔽来自页面的通知",
	"prefs-echopollupdates": "实时通知",
	"echo-mobile-notifications-filter-title": "过滤通知",
	"echo-pref-show-poll-updates": "当他们达到是显示新通知",
	"echo-pref-show-poll-updates-help": "在标题栏显示未读通知的数量，当通知到达时立即显示每一条通知的片段。",
	"echo-pref-send-me": "给我发送：",
	"echo-pref-send-to": "发送至：",
	"echo-pref-email-format": "电子邮件格式：",
	"echo-pref-web": "网页",
	"echo-pref-email": "电子邮件",
	"echo-pref-push": "应用程序",
	"echo-pref-email-frequency-never": "不要给我发送任何电子邮件通知",
	"echo-pref-email-frequency-immediately": "收到的每个通知的电子邮件",
	"echo-pref-email-frequency-daily": "每日一次通知摘要",
	"echo-pref-email-frequency-weekly": "每周一次通知摘要",
	"echo-pref-email-format-html": "HTML",
	"echo-pref-email-format-plain-text": "纯文本",
	"echo-pref-cross-wiki-notifications": "显示来自其他wiki的通知",
	"echo-pref-notifications-blacklist": "不显示来自这些用户的通知（[[mw:Special:MyLanguage/Help:Notifications#mute|了解更多]]）",
	"echo-pref-notifications-page-linked-title-muted-list": "不显示来自这些页面的链接提醒。（[[mw:Special:MyLanguage/Help:Notifications#mute|了解更多]]）",
	"echo-pref-dont-email-read-notifications": "不要在通知摘要邮件中包含已读通知",
	"echo-learn-more": "了解详情",
	"echo-log": "日志",
	"echo-new-messages": "您有新的讨论页消息",
	"echo-category-title-edit-user-talk": "讨论页{{PLURAL:$1|编辑}}",
	"echo-category-title-edit-user-page": "用户页{{PLURAL:$1|编辑}}",
	"echo-category-title-article-linked": "页面{{PLURAL:$1|链接}}",
	"echo-category-title-reverted": "编辑{{PLURAL:$1|还原}}",
	"echo-category-title-mention": "{{PLURAL:$1|提及}}",
	"echo-category-title-mention-failure": "失败{{PLURAL:$1|提及}}",
	"echo-category-title-mention-success": "成功{{PLURAL:$1|提及}}",
	"echo-category-title-other": "{{PLURAL:$1|其他}}",
	"echo-category-title-system": "{{PLURAL:$1|系统}}",
	"echo-category-title-system-noemail": "{{PLURAL:$1|系统}}",
	"echo-category-title-system-emailonly": "{{PLURAL:$1|系统}}",
	"echo-category-title-user-rights": "{{PLURAL:$1|用户权限更改}}",
	"echo-category-title-emailuser": "{{PLURAL:$1|来自其他用户的电子邮件}}",
	"echo-category-title-article-reminder": "页面{{PLURAL:$1|提示}}",
	"echo-category-title-thank-you-edit": "编辑{{PLURAL:$1|里程碑}}",
	"echo-category-title-watchlist": "监视列表的页面编辑",
	"echo-category-title-minor-watchlist": "监视列表的页面小编辑",
	"echo-pref-tooltip-edit-user-talk": "当有人编辑我的用户讨论页时通知我。",
	"echo-pref-tooltip-edit-user-page": "当有人编辑我的用户页时通知我。",
	"echo-pref-tooltip-article-linked": "当有人在其他页面链接我创建的页面时通知我。",
	"echo-pref-tooltip-reverted": "当有人用撤销或回退工具来还原我的编辑时通知我。",
	"echo-pref-tooltip-mention": "当有人链接我的用户页时通知我。",
	"echo-pref-tooltip-mention-failure": "当我不能向某人发送提及时通知我。",
	"echo-pref-tooltip-mention-success": "当我向某人发送提及时通知我。",
	"echo-pref-tooltip-user-rights": "当有人更新我的用户权限时通知我。",
	"echo-pref-tooltip-emailuser": "当有人向我发送电子邮件时通知我。",
	"echo-pref-tooltip-article-reminder": "当我请求时，通知我有关该页面的消息。",
	"echo-pref-tooltip-thank-you-edit": "在我做出第一次、第十次、第一百次编辑······时通知我。",
	"echo-pref-tooltip-watchlist": "当有人对我的监视列表里的页面做出（非小）编辑时通知我。",
	"echo-pref-tooltip-minor-watchlist": "当有人对我的监视列表里的页面做出小编辑时通知我。",
	"notifications": "通知",
	"tooltip-pt-notifications-alert": "{{GENDER:|您的}}提醒",
	"tooltip-pt-notifications-notice": "{{GENDER:|您的}}一般通知",
	"echo-displaynotificationsconfiguration": "显示通知配置",
	"echo-displaynotificationsconfiguration-summary": "这是此wiki上通知配置情况的概述。",
	"echo-displaynotificationsconfiguration-notifications-by-category-header": "按分类通知",
	"echo-displaynotificationsconfiguration-sorting-by-section-header": "排序类型",
	"echo-displaynotificationsconfiguration-sorting-by-section-legend": "每种通知类型分为哪几部分",
	"echo-displaynotificationsconfiguration-available-notification-methods-header": "允许的通知方法",
	"echo-displaynotificationsconfiguration-available-notification-methods-by-category-legend": "每种分类支持的通知方法",
	"echo-displaynotificationsconfiguration-enabled-default-header": "默认启用",
	"echo-displaynotificationsconfiguration-enabled-default-existing-users-legend": "现有用户",
	"echo-displaynotificationsconfiguration-enabled-default-new-users-legend": "新用户",
	"echo-displaynotificationsconfiguration-mandatory-notification-methods-header": "需要通知方法",
	"echo-displaynotificationsconfiguration-mandatory-notification-methods-by-category-legend": "每个分类强制使用的通知方法",
	"echo-specialpage": "通知",
	"echo-specialpage-section-markread": "将组标记为已读",
	"echo-specialpage-markasread": "通知：标记为已读",
	"echo-specialpage-markasread-invalid-id": "无效的活动ID",
	"echo-specialpage-pagefilterwidget-aria-label": "按wiki和页面标题筛选",
	"echo-specialpage-special-help-menu-widget-aria-label": "附加设置和消息通知偏好",
	"echo-specialpage-pagination-numnotifications": "$1条{{PLURAL:$1|通知}}",
	"echo-specialpage-pagination-range": "$1 - $2",
	"echo-specialpage-pagefilters-title": "最近活动",
	"echo-specialpage-pagefilters-subtitle": "有未读通知的页面",
	"notificationsmarkread-legend": "标记通知为已读",
	"echo-none": "您目前没有通知。",
	"echo-api-failure": "检索通知失败。",
	"echo-api-failure-cross-wiki": "对远程域名的访问已拒绝。",
	"echo-notification-placeholder": "这里没有通知。",
	"echo-notification-placeholder-filters": "没有通知匹配这些标准。",
	"echo-notification-loginrequired": "您必须登录才能查看您的通知。",
	"echo-notification-popup-loginrequired": "请登录来查看您的通知。",
	"echo-notification-markasread": "标记为已读",
	"echo-notification-markasunread": "标记为未读",
	"echo-notification-markasread-tooltip": "标记为已读",
	"echo-notification-more-options-tooltip": "更多选项",
	"notification-dynamic-actions-mute-page-linked": "{{GENDER:$2|停止}}在“$1”的链接通知",
	"notification-dynamic-actions-mute-page-linked-confirmation": "现在页面“$1”的链接通知已停用",
	"notification-dynamic-actions-mute-page-linked-confirmation-description": "{{GENDER:$2|您}}可以随时在[$1 您的参数设置]里管理停用通知的页面。",
	"notification-dynamic-actions-unmute-page-linked": "{{GENDER:$2|启用}}在“$1”的链接通知",
	"notification-dynamic-actions-unmute-page-linked-confirmation": "现在页面“$1”的链接通知已启用",
	"notification-dynamic-actions-unmute-page-linked-confirmation-description": "{{GENDER:$2|您}}可以随时在[$1 您的参数设置]里管理停用通知的页面。",
	"notification-dynamic-actions-unwatch": "{{GENDER:$3|停止}}关注“$1”上的新活动",
	"notification-dynamic-actions-unwatch-confirmation": "{{GENDER:$3|您}}已不再监视页面“$1”",
	"notification-dynamic-actions-unwatch-confirmation-description": "{{GENDER:$3|您}}可以随时监视[$2 此页面]。",
	"notification-dynamic-actions-watch": "{{GENDER:$3|跟踪}}“$1”上的新活动",
	"notification-dynamic-actions-watch-confirmation": "{{GENDER:$3|您}}现已监视页面“$1”",
	"notification-dynamic-actions-watch-confirmation-description": "{{GENDER:$3|您}}可以随时停止监视[$2 此页面]。",
	"notification-link-text-expand-all": "展开",
	"notification-link-text-expand-alert-count": "查看{{PLURAL:$1|$1条提醒}}",
	"notification-link-text-expand-notice-count": "查看{{PLURAL:$1|$1条一般通知}}",
	"notification-link-text-expand-all-count": "查看{{PLURAL:$1|$1次通知}}",
	"notification-link-text-collapse-all": "折叠",
	"notification-link-text-view-message": "查看消息",
	"notification-link-text-view-mention": "查看提及",
	"notification-link-text-view-mention-failure": "{{PLURAL:$1|查看提及}}",
	"notification-link-text-view-changes": "{{GENDER:$1|查看}}更改",
	"notification-link-text-view-page": "查看页面",
	"notification-header-edit-user-page": "$1{{GENDER:$2|编辑了}}<strong>{{GENDER:$3|您}}的用户页</strong>。",
	"notification-header-edit-user-talk": "$1在<strong>{{GENDER:$3|您}}的讨论页</strong>{{GENDER:$2|留言}}了。",
	"notification-header-edit-user-talk-with-section": "$1在<strong>{{GENDER:$3|您}}的讨论页</strong>的“<strong>$4</strong>”段落{{GENDER:$2|留言}}了。",
	"notification-compact-header-edit-user-page": "$1{{GENDER:$2|编辑了}}{{GENDER:$3|您的}}用户页。",
	"notification-compact-header-edit-user-talk": "$1向{{GENDER:$3|您}}{{GENDER:$2|留下}}了一条消息。",
	"notification-compact-header-edit-user-talk-with-section": "$1在“<strong>$4</strong>”向{{GENDER:$3|您}}{{GENDER:$2|留下}}了一条消息。",
	"notification-body-edit-user-talk-with-section": "$1",
	"notification-header-page-linked": "有人在<strong>$4</strong>中加入了<strong>$3</strong>的链接。",
	"notification-compact-header-page-linked": "链接自<strong>$1</strong>。",
	"notification-bundle-header-page-linked": "有人在{{PLURAL:$5||$5个页面|100=超过99个页面}}中加入了指向<strong>$3</strong>的链接。",
	"notification-header-article-reminder": "{{GENDER:$2|您}}请求提醒的页面位于<strong>$3</strong>",
	"notification-link-text-what-links-here": "所有链入页面",
	"notification-header-mention-other": "$1在<strong>$4</strong>中的“<strong>$5</strong>”{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-mention-other-nosection": "$1在<strong>$4</strong>{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-mention-user-talkpage-v2": "$1在<strong>$4{{GENDER:$5|的}}用户讨论页</strong>的“<strong>$6</strong>”中{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-mention-user-talkpage-nosection": "$1在<strong>$4{{GENDER:$5|的}}用户讨论页</strong>{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-mention-agent-talkpage": "$1在<strong>{{GENDER:$2|其}}讨论页</strong>的“<strong>$4</strong>”里{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-mention-agent-talkpage-nosection": "$1在<strong>{{GENDER:$2|其}}讨论页</strong>{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-mention-article-talkpage": "$1在<strong>$4</strong>的讨论页的“<strong>$5</strong>”段落{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-mention-article-talkpage-nosection": "$1在<strong>$4</strong>的讨论页{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-mention-failure-user-unknown": "{{GENDER:$2|您}}对<strong>$3</strong>的提及未被发送，因为找不到用户。",
	"notification-header-mention-failure-user-anonymous": "{{GENDER:$2|您}}对<strong>$3</strong>的提及未被发送，因为用户为匿名用户。",
	"notification-header-mention-failure-too-many": "{{GENDER:$2|您}}尝试提及了超过$3个{{PLURAL:$3|用户}}。上述所有超限的提及未发送。",
	"notification-header-mention-failure-bundle": "{{GENDER:$2|您}}在<strong>$4</strong>讨论页做出的{{PLURAL:$3|$3次提及}}不能被发送。",
	"notification-compact-header-mention-failure-user-unknown": "<strong>用户名不存在：</strong>$1",
	"notification-compact-header-mention-failure-user-anonymous": "<strong>不能提及IP：</strong>$1",
	"notification-header-mention-success": "{{GENDER:$2|您}}对<strong>$3</strong>的提及已发送。",
	"notification-header-mention-success-bundle": "{{GENDER:$2|您}}在<strong>$4</strong>讨论页做出的{{PLURAL:$3|$3次提及}}已发送。",
	"notification-compact-header-mention-success": "<strong>{{GENDER:$2|您提及了}}：</strong>$3",
	"notification-header-mention-status-bundle": "{{PLURAL:$3|$3条}}有关{{GENDER:$2|您}}在<strong>$4</strong>讨论页做出提及的通知：{{PLURAL:$5|$5条未发送}}，{{PLURAL:$6|$6条已发送}}。",
	"notification-header-user-rights-add-only": "{{GENDER:$4|您}}的用户权限已{{GENDER:$1|更改}}。您已被添加至：$2。",
	"notification-header-user-rights-remove-only": "{{GENDER:$4|您}}的用户权限已{{GENDER:$1|更改}}。您不再属于以下用户组的成员：$2。",
	"notification-header-user-rights-add-and-remove": "{{GENDER:$6|您}}的用户权限已{{GENDER:$1|更改}}。您已被添加至：$2。您不再属于以下用户组的成员：$4。",
	"notification-header-user-rights-expiry-change": "{{GENDER:$4|您}}的以下{{PLURAL:$3|用户组}}的成员逾期时间已被{{GENDER:$1|更改}}：$2。",
	"notification-header-welcome": "{{GENDER:$2|欢迎}}来到{{SITENAME}}，$1！我们很高兴{{GENDER:$2|您}}来到这里。",
	"notification-header-mention-summary": "$1在<strong>$4</strong>的编辑摘要中{{GENDER:$2|提到}}了{{GENDER:$3|您}}。",
	"notification-header-watchlist-changed": "$1 {{GENDER:$2|编辑了}}{{GENDER:$4|您的}}监视列表里的页面 <strong>$3</strong>{{PLURAL:$5|| $5次}}。",
	"notification-header-watchlist-created": "$1 {{GENDER:$2|创建了}}{{GENDER:$4|您的}}监视列表里的页面 <strong>$3</strong>{{PLURAL:$5|| $5次}}。",
	"notification-header-watchlist-deleted": "$1 {{GENDER:$2|删除了}}{{GENDER:$4|您的}}监视列表里的页面 <strong>$3</strong>{{PLURAL:$5|| $5次}}。",
	"notification-header-watchlist-moved": "$1 {{GENDER:$2|移动了}}{{GENDER:$4|您的}}监视列表里的页面 <strong>$3</strong> {{PLURAL:$5|$5次}}。",
	"notification-header-watchlist-restored": "$1 {{GENDER:$2|恢复了}}{{GENDER:$4|您的}}监视列表里的页面 <strong>$3</strong>{{PLURAL:$5|| $5次}}。",
	"notification-header-watchlist-multiuser-changed": "{{GENDER:$2|您的}}监视列表里的页面 <strong>$1</strong> 被修改了$3{{PLURAL:$3|次}}。",
	"notification-header-watchlist-multiuser-created": "{{GENDER:$2|您的}}监视列表里的页面 <strong>$1</strong> 被创建了$3{{PLURAL:$3|次}}。",
	"notification-header-watchlist-multiuser-deleted": "{{GENDER:$2|您的}}监视列表里的页面 <strong>$1</strong> 被删除了$3{{PLURAL:$3|次}}。",
	"notification-header-watchlist-multiuser-moved": "{{GENDER:$2|您的}}监视列表里的页面 <strong>$1</strong> 被移动了$3{{PLURAL:$3|次}}。",
	"notification-header-watchlist-multiuser-restored": "{{GENDER:$2|您的}}监视列表里的页面 <strong>$1</strong> 被恢复了$3{{PLURAL:$3|次}}。",
	"notification-body-watchlist-once": "如果有进一步的活动，除非您在登录的状态下{{GENDER:$1|访问}}这个页面，f否则您将不会收到其他电子邮件通知。",
	"notification-welcome-linktext": "欢迎",
	"notification-header-thank-you-1-edit": "{{GENDER:$2|您}}刚刚完成了第一笔编辑。谢谢，我们欢迎{{GENDER:$2|您}}！",
	"notification-header-thank-you-10-edit": "{{GENDER:$2|您}}刚刚完成了第十笔编辑。感谢{{GENDER:$2|您}}，请继续保持！",
	"notification-header-thank-you-100-edit": "{{GENDER:$2|您}}刚刚完成了第一百笔编辑。非常感谢{{GENDER:$2|您}}！",
	"notification-header-thank-you-1000-edit": "{{GENDER:$2|您}}刚刚完成了第一千笔编辑。感谢{{GENDER:$2|您}}，伟大的贡献者！",
	"notification-header-thank-you-10000-edit": "{{GENDER:$2|您}}刚刚完成了第一万笔编辑。我们感激不尽！",
	"notification-header-thank-you-100000-edit": "{{GENDER:$2|您}}刚刚完成了第十万笔编辑。感谢{{GENDER:$2|您}}惊人的贡献！",
	"notification-header-thank-you-1000000-edit": "{{GENDER:$2|您}}刚刚完成了第一百万笔编辑。感谢{{GENDER:$2|您}}的贡献，您真了不起！",
	"notification-header-thank-you-10000000-edit": "{{GENDER:$2|您}}刚刚完成了第一千万笔编辑。感谢{{GENDER:$2|您}}的杰出奉献！",
	"notification-link-thank-you-edit": "{{GENDER:$1|您}}的编辑",
	"notification-link-text-view-edit": "查看编辑",
	"notification-link-article-reminder": "查看页面",
	"notification-header-reverted": "有人{{GENDER:$2|回退}}了您{{PLURAL:$4|对<strong>$3</strong>所作出的编辑}}。",
	"notification-header-emailuser": "$1向您{{GENDER:$2|发送}}了电子邮件。",
	"notification-edit-user-page-email-subject": "$1{{GENDER:$2|编辑了}}{{GENDER:$3|您}}在{{SITENAME}}的用户页。",
	"notification-edit-talk-page-email-subject2": "$1在{{SITENAME}}给您{{GENDER:$2|留言}}了",
	"notification-page-linked-email-subject": "{{GENDER:$3|您}}创建的一个页面在{{SITENAME}}上被链接",
	"notification-reverted-email-subject2": "有人{{GENDER:$2|还原了}}您在{{SITENAME}}上的{{PLURAL:$4|编辑}}",
	"notification-mention-email-subject": "$1在{{SITENAME}}上{{GENDER:$2|提到了}}{{GENDER:$3|您}}",
	"notification-user-rights-email-subject": "{{GENDER:$3|您}}在{{SITENAME}}上的用户权限已被更改",
	"notification-timestamp-ago-seconds": "{{PLURAL:$1|$1秒}}",
	"notification-timestamp-ago-minutes": "{{PLURAL:$1|$1分钟}}",
	"notification-timestamp-ago-hours": "{{PLURAL:$1|$1小时}}",
	"notification-timestamp-ago-days": "{{PLURAL:$1|$1天}}",
	"notification-timestamp-ago-months": "{{PLURAL:$1|$1个月}}",
	"notification-timestamp-ago-years": "{{PLURAL:$1|$1年}}",
	"notification-timestamp-today": "今天",
	"notification-timestamp-yesterday": "昨天",
	"notification-inbox-filter-read": "已读",
	"notification-inbox-filter-unread": "未读",
	"notification-inbox-filter-all": "全部",
	"echo-specialmute-label-mute-notifications": "屏蔽该{{GENDER:$1|用户}}的通知",
	"echo-email-plain-footer": "要控制我们向{{GENDER:$1|您}}发送的电子邮件，请检查{{GENDER:$1|您}}的参数设置：",
	"echo-email-html-footer-preference-link-text": "检查{{GENDER:$1|您}}的参数设置",
	"echo-email-html-footer-with-link": "要控制我们给{{GENDER:$2|您}}发送的电子邮件，请$1。",
	"echo-notification-alert": "{{PLURAL:$1|提醒 ($1条)|100=提醒 (99+条)}}",
	"echo-notification-notice": "{{PLURAL:$1|一般通知 ($1条)|100=一般通知 (99+条)}}",
	"echo-notification-alert-text-only": "提醒",
	"echo-notification-notice-text-only": "一般通知",
	"echo-overlay-link": "所有通知",
	"echo-overlay-title": "<b>通知</b>",
	"echo-mark-all-as-read": "标记{{PLURAL:$1|所有}}为已读",
	"echo-mark-all-as-read-confirmation": "已标记$1条{{PLURAL:$1|通知}}为已读",
	"echo-mark-wiki-as-read": "在选定的wiki上标记{{PLURAL:$2|所有}}为已读：$1",
	"echo-displaysnippet-title": "新提醒",
	"echo-date-today": "今天",
	"echo-date-yesterday": "昨天",
	"notification-bundle-header-edit-user-page": "<strong>{{GENDER:$2|您的}}用户页</strong>有{{PLURAL:$1|$1次新编辑|100=99+次新编辑}}。",
	"notification-bundle-header-edit-user-talk-v2": "<strong>{{GENDER:$3|您}}的讨论页</strong>上有{{PLURAL:$1|$1条|100=超过99条}}新消息。",
	"echo-email-batch-bullet": "•",
	"echo-email-batch-subject-daily": "您在{{SITENAME}}有{{PLURAL:$2|新通知}}",
	"echo-email-batch-subject-weekly": "您本周在{{SITENAME}}有{{PLURAL:$2|新通知}}",
	"echo-email-batch-body-intro-daily": "您好，$1\n这是今天您在{{SITENAME}}的通知摘要。",
	"echo-email-batch-body-intro-weekly": "您好，$1\n这是本周您在{{SITENAME}}的通知摘要。",
	"echo-email-batch-link-text-view-all-notifications": "查看所有通知",
	"notification-header-foreign-alert": "来自{{PLURAL:$5|另一个wiki|另外$5个wiki}}上的更多提醒",
	"notification-header-foreign-notice": "来自{{PLURAL:$5|另一个wiki|另外$5个wiki}}上的更多一般通知",
	"notification-header-foreign-all": "来自{{PLURAL:$5|其他wiki|$5个其他wiki}}的更多通知",
	"echo-foreign-wiki-lang": "$1 - $2",
	"echo-badge-count": "{{PLURAL:$1|$1|100={{formatnum:99}}+}}",
	"right-manage-all-push-subscriptions": "管理所有推送订阅",
	"action-manage-all-push-subscriptions": "管理所有推送订阅",
	"group-push-subscription-manager": "推送订阅管理",
	"group-push-subscription-manager-member": "{{GENDER:$1|推送订阅管理}}",
	"grouppage-push-subscription-manager": "{{ns:project}}:推送订阅管理"
}
